Subject: Re: [Ietf-krb-wg] Last call issues on naming

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 04 Aug 2008 11:32:27 -0400

--On Thursday, July 31, 2008 11:30:20 AM -0700 Larry Zhu 
<[email-masked]> wrote:

>
> * N002 Mar 06 Stephen Hanna <[email-masked]> (for secdir)
>   > it should explain why it is permissible for the TGS to allow
>   > an authentication to succeed even if the client and/or
>   > server principal name is an unsupported well-known name.
>   > The reasoning for allowing this is not clear to me but
>   > perhaps it is that the TGS can assume that the AS must
>   > have supported the client name or it would have failed the
>   > authentication. I'm not sure how this helps to address the
>   > case where the server name is an unsupported well-known
>   > name. I would like to see that explained, preferably
>   > in the document.
>
> I propose replacing OLD:

Great, but you also need to forward this proposal to Stephen Hanna and ask 
whether it addresses his concern.

-- Jeff
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg